/* Style for CVD */
img {
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(...);
}
	#content{ width:618px; height:484px; overflow:hidden; background: url(../img/background2.png) no-repeat; margin:65px auto 0px auto; display:block;}
	#form input[type=submit]{padding:0px; float:left}
	#form .box td{line-height:10px;}
	#form .box{float:left; margin:10px 0 0 0px; width:255px; padding-left:25px}
	.box table{width:285px; margin:0; float:left;}
	.calculate{width:60px;}
	#graphs{ float:left; width:538px; margin:30px 0px 0 0; padding:0 25px;}
	#graphs .risk-input{ width:35px;}
	.risk table{width:154px; margin:0;}
	.input-ie{width:25px;}
	.reset-class{margin-right:5px;}
.info {
		position: absolute;
		top: 0px;
		right: 0;
		float:right;
		display: none;
		width:360px;
		height:auto;
		padding: 30px 40px 30px 10px;
	}
	.help {
		position: absolute;
		top: 0px;
		right: 0;
		float:right;
		display: none;
		width:360px;
		height:auto;
		padding: 30px 40px 30px 20px;
	}
	a.trigger-info{
		position: relative;
		text-decoration: none;
		top:-670px; right: 0;
		background:url(../img/tab-info.png);
		width:40px;
		height:159px;
		display: block;
		float:right;
	}
	a.trigger-help{
		position: relative;
		text-decoration: none;
		top: -508px; right: -40px;
		background:url(../img/tab-help.png);
		width:40px;
		height:74px;
		display: block;
		float:right;
	}